/**
 * Belvedere: tools for collaborative knowledge mapping 
 * 
 * Copyright (C) 2001, 2002 Dan Suthers
 * 
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
 */
 package belvedere.resources;

 import java.util.ListResourceBundle;
 
 /**
  * This class defines all the default static properties for Belvedere.
  */
 public class BelvedereProperties_fr extends ListResourceBundle {

      
   // a two dimensional array of all static resources to be used by Belvedere.
   static Object[][] contents = {
      { "FILE", "Fichier"},
      { "OPEN", "Ouvert..."},
      { "OPEN_TIP", "Ouvrez un projet"},
      { "CLOSE", "Se ferment"}, 
      { "NEW", "Nouveau"}, 
      { "NEW_TIP", "Creez un nouveau projet"},
      { "EXIT", "Quitte"}, 
      { "SAVE", "Economiser"},
      { "SAVE_TIP", "Economiser en cours le projet"},
      { "SAVE_AS", "Economiser comme..."},
      { "HELP", "Aide"}, 
      { "ABOUT", "au sujet de..."},
      { "ABOUT_TIP", "l'information de programme d'affichage"},
      { "EXIT_DIALOG", "voulez-vous quitter?"},
      { "ICON_NEW", "../images/new.gif"},
      { "ICON_SAVE", "../images/save.gif"},
      { "ICON_OPEN", "../images/open.gif"},
      { "ICON_ABOUT", "../images/about.gif"}
   };



   public Object[][] getContents() {
     return contents;
   }
 }
